rbenvで新しいRubyのバージョンをインストールした後にbundle installができない

rbenvで新しいRubyのバージョンをインストールするとbundle installが できない事象が発生したので、その対応をまとめます。   bundle install実行   エラー内容 rbenv: bundle: command not found The `bundle’ command exists in these Ruby versions: 2.3.3     解決方法 bundlerをインストールすることでエラーが解消できる。 Fetching: bund... Read More